1Password Android extension does not work with Firefox 35.0.1

I installed 1Password for Android 4.1.6 on my Samsung Galaxy S4 (Android 4.4.4), then installed Firefox 35.0.1 from Google Play. I then went to agileibits.com, clicked on "Extensions," then clicked on "Install" to install the Firefox extension. Firefox then displayed "1Password could not be installed because it is not compatible with Firefox 35.0.1." Is this behavior expected? I enabled beta extensions, but the same error message was displayed.

Comments

This discussion has been closed.